» Ubuntu » Packages

Error

two or more packages specified (xmlbeans-maven-plugin quantal)